.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.981934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/19984/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.992000px;}
.ls9{letter-spacing:-1.196000px;}
.lsc{letter-spacing:-0.432000px;}
.ls8{letter-spacing:-0.416000px;}
.ls34{letter-spacing:-0.368000px;}
.ls32{letter-spacing:-0.352000px;}
.ls25{letter-spacing:-0.318400px;}
.ls1{letter-spacing:-0.316000px;}
.ls23{letter-spacing:-0.288000px;}
.ls1b{letter-spacing:-0.249200px;}
.lsd{letter-spacing:-0.244800px;}
.ls1c{letter-spacing:-0.224000px;}
.ls29{letter-spacing:-0.217200px;}
.ls31{letter-spacing:-0.193600px;}
.lse{letter-spacing:-0.192000px;}
.ls30{letter-spacing:-0.160000px;}
.ls1a{letter-spacing:-0.154800px;}
.ls1f{letter-spacing:-0.128000px;}
.ls5{letter-spacing:-0.121600px;}
.ls1e{letter-spacing:-0.117200px;}
.ls20{letter-spacing:-0.110000px;}
.lsf{letter-spacing:-0.092000px;}
.ls15{letter-spacing:-0.053200px;}
.ls1d{letter-spacing:-0.034720px;}
.ls17{letter-spacing:-0.032000px;}
.ls33{letter-spacing:-0.025000px;}
.ls16{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.000004px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004000px;}
.ls6{letter-spacing:0.008400px;}
.ls28{letter-spacing:0.009320px;}
.ls24{letter-spacing:0.022400px;}
.ls12{letter-spacing:0.064000px;}
.ls19{letter-spacing:0.077200px;}
.ls11{letter-spacing:0.128000px;}
.ls3{letter-spacing:0.132000px;}
.ls35{letter-spacing:0.133200px;}
.ls27{letter-spacing:0.142000px;}
.ls2a{letter-spacing:0.164000px;}
.ls26{letter-spacing:0.192000px;}
.ls22{letter-spacing:0.204800px;}
.ls13{letter-spacing:0.256000px;}
.ls18{letter-spacing:0.256800px;}
.lsb{letter-spacing:0.260400px;}
.ls14{letter-spacing:0.272000px;}
.lsa{letter-spacing:0.288000px;}
.ls2d{letter-spacing:0.289600px;}
.ls2f{letter-spacing:0.296800px;}
.ls2e{letter-spacing:0.300800px;}
.ls2b{letter-spacing:0.320000px;}
.ls2{letter-spacing:0.324800px;}
.ls2c{letter-spacing:0.334400px;}
.ls21{letter-spacing:0.420000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-10.971000px;}
._4{margin-left:-9.119200px;}
._d{margin-left:-7.396600px;}
._28{margin-left:-6.216000px;}
._13{margin-left:-4.902800px;}
._2a{margin-left:-3.808000px;}
._3{margin-left:-2.771100px;}
._0{margin-left:-1.152400px;}
._2{width:1.005800px;}
._5{width:2.022100px;}
._17{width:3.260300px;}
._25{width:6.661600px;}
._6{width:19.072000px;}
._1a{width:20.204000px;}
._15{width:24.013700px;}
._8{width:26.720700px;}
._9{width:28.139300px;}
._16{width:31.776000px;}
._24{width:34.206400px;}
._23{width:35.502400px;}
._7{width:44.765000px;}
._1{width:52.174200px;}
._b{width:56.736700px;}
._a{width:57.958100px;}
._c{width:59.570200px;}
._22{width:60.649800px;}
._e{width:64.468000px;}
._26{width:66.592000px;}
._2b{width:68.260000px;}
._f{width:70.628000px;}
._11{width:73.924000px;}
._18{width:89.305700px;}
._21{width:100.032000px;}
._14{width:104.800000px;}
._12{width:110.400000px;}
._1c{width:138.693400px;}
._1b{width:144.324000px;}
._19{width:147.684040px;}
._1d{width:264.438200px;}
._29{width:391.976000px;}
._27{width:395.930600px;}
._1e{width:410.572000px;}
._20{width:631.154100px;}
._1f{width:813.408000px;}
.fc2{color:rgb(60,140,147);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fsc{font-size:36.000000px;}
.fs9{font-size:44.000000px;}
.fsa{font-size:44.100000px;}
.fsb{font-size:56.000000px;}
.fs1{font-size:56.100000px;}
.fs2{font-size:72.000000px;}
.fs8{font-size:72.100000px;}
.fsd{font-size:80.000000px;}
.fse{font-size:80.100000px;}
.fs6{font-size:96.000000px;}
.fs7{font-size:96.100000px;}
.fs5{font-size:112.000000px;}
.fs4{font-size:112.100000px;}
.fs3{font-size:144.000000px;}
.fs0{font-size:288.100000px;}
.y0{bottom:0.000000px;}
.y78{bottom:22.100000px;}
.y116{bottom:22.132500px;}
.y73{bottom:22.360000px;}
.y58{bottom:39.910000px;}
.y3{bottom:40.137500px;}
.y11a{bottom:42.477500px;}
.yc7{bottom:47.255000px;}
.y12{bottom:56.517500px;}
.y4c{bottom:57.460000px;}
.y76{bottom:59.540000px;}
.y70{bottom:60.320000px;}
.yfa{bottom:62.692500px;}
.yd1{bottom:63.472500px;}
.y9c{bottom:70.785000px;}
.y75{bottom:73.710000px;}
.y7a{bottom:74.002500px;}
.yc8{bottom:75.432500px;}
.yc6{bottom:78.942500px;}
.y103{bottom:85.182500px;}
.y74{bottom:89.310000px;}
.y71{bottom:89.336000px;}
.y77{bottom:89.375000px;}
.y11{bottom:95.810000px;}
.y4b{bottom:96.752500px;}
.y11f{bottom:100.132500px;}
.y46{bottom:105.982500px;}
.yf9{bottom:107.932500px;}
.y9b{bottom:108.257500px;}
.yd0{bottom:108.712500px;}
.yba{bottom:109.362500px;}
.y16{bottom:111.410000px;}
.y79{bottom:111.475000px;}
.y85{bottom:111.767500px;}
.ye8{bottom:119.925000px;}
.y2b{bottom:122.687500px;}
.y10b{bottom:129.382500px;}
.y118{bottom:129.415000px;}
.y113{bottom:131.781000px;}
.y13c{bottom:132.665000px;}
.y117{bottom:134.095000px;}
.y10{bottom:135.070000px;}
.y11e{bottom:137.605000px;}
.y1f{bottom:143.546000px;}
.y45{bottom:145.275000px;}
.yf8{bottom:145.405000px;}
.y9a{bottom:145.704000px;}
.y72{bottom:149.656000px;}
.y15{bottom:150.670000px;}
.y134{bottom:151.411000px;}
.yaa{bottom:152.880000px;}
.ycf{bottom:153.985000px;}
.y2a{bottom:154.271000px;}
.y84{bottom:155.480000px;}
.y4a{bottom:159.445000px;}
.yff{bottom:165.685000px;}
.yc5{bottom:166.335000px;}
.ye5{bottom:169.065000px;}
.y2c{bottom:169.260000px;}
.y59{bottom:171.366000px;}
.y67{bottom:175.526000px;}
.y133{bottom:176.410000px;}
.ye3{bottom:177.541000px;}
.y90{bottom:179.140000px;}
.yed{bottom:181.285000px;}
.y1e{bottom:182.845000px;}
.y99{bottom:183.170000px;}
.y44{bottom:184.795000px;}
.ye4{bottom:186.225000px;}
.y10c{bottom:189.826000px;}
.yf{bottom:189.969000px;}
.yf7{bottom:190.645000px;}
.y13b{bottom:191.945000px;}
.ya9{bottom:192.166000px;}
.y29{bottom:193.544000px;}
.ye6{bottom:195.780000px;}
.y11d{bottom:198.445000px;}
.ydd{bottom:199.095000px;}
.y83{bottom:199.160000px;}
.y56{bottom:199.394000px;}
.y132{bottom:201.370000px;}
.yfe{bottom:203.125000px;}
.y2d{bottom:207.610000px;}
.yb9{bottom:211.835000px;}
.y108{bottom:212.485000px;}
.y115{bottom:214.565000px;}
.y8f{bottom:216.580000px;}
.y119{bottom:216.970000px;}
.y114{bottom:217.295000px;}
.y126{bottom:217.776000px;}
.y66{bottom:219.219000px;}
.y1d{bottom:222.365000px;}
.yec{bottom:226.551000px;}
.yf6{bottom:228.124000px;}
.ye{bottom:229.229000px;}
.y35{bottom:229.905000px;}
.ya8{bottom:231.426000px;}
.y55{bottom:234.260000px;}
.y11c{bottom:235.911000px;}
.y82{bottom:242.840000px;}
.y98{bottom:244.010000px;}
.y3d{bottom:244.491000px;}
.y14{bottom:244.816000px;}
.yb8{bottom:245.674000px;}
.y21{bottom:245.765000px;}
.y10f{bottom:246.090000px;}
.y43{bottom:247.494000px;}
.y131{bottom:248.170000px;}
.y28{bottom:248.690000px;}
.yc3{bottom:248.976000px;}
.y107{bottom:249.951000px;}
.yc2{bottom:250.029000px;}
.ycd{bottom:251.095000px;}
.y13a{bottom:251.251000px;}
.y5a{bottom:252.954000px;}
.y6f{bottom:253.825000px;}
.y8e{bottom:254.059000px;}
.y110{bottom:260.624000px;}
.y49{bottom:261.651000px;}
.y65{bottom:262.925000px;}
.ye2{bottom:263.640000px;}
.yfd{bottom:264.004000px;}
.y2e{bottom:271.635000px;}
.yeb{bottom:271.804000px;}
.y130{bottom:273.169000px;}
.yf5{bottom:273.351000px;}
.y34{bottom:273.585000px;}
.yb0{bottom:278.421000px;}
.yb7{bottom:279.201000px;}
.ye1{bottom:280.800000px;}
.y97{bottom:281.489000px;}
.yd{bottom:284.375000px;}
.y1c{bottom:285.051000px;}
.y81{bottom:286.546000px;}
.y106{bottom:287.404000px;}
.y3c{bottom:288.171000px;}
.y6e{bottom:291.265000px;}
.yce{bottom:291.291000px;}
.y8d{bottom:291.486000px;}
.y54{bottom:292.500000px;}
.yc4{bottom:296.140000px;}
.y122{bottom:298.129000px;}
.y121{bottom:299.000000px;}
.y48{bottom:300.924000px;}
.ya7{bottom:302.965000px;}
.y27{bottom:303.550000px;}
.y64{bottom:306.605000px;}
.y42{bottom:310.180000px;}
.y139{bottom:310.544000px;}
.yf4{bottom:310.804000px;}
.ye7{bottom:312.650000px;}
.y2{bottom:314.990000px;}
.yea{bottom:317.070000px;}
.y33{bottom:317.304000px;}
.yaf{bottom:317.720000px;}
.y10a{bottom:320.099000px;}
.y68{bottom:322.205000px;}
.yc1{bottom:322.530000px;}
.yc{bottom:323.635000px;}
.y1b{bottom:324.324000px;}
.yca{bottom:327.470000px;}
.y53{bottom:327.626000px;}
.y6d{bottom:328.744000px;}
.y8c{bottom:328.926000px;}
.y80{bottom:330.226000px;}
.ycc{bottom:330.694000px;}
.y11b{bottom:334.230000px;}
.yb6{bottom:336.440000px;}
.y112{bottom:338.221000px;}
.yd8{bottom:340.470000px;}
.y5b{bottom:340.925000px;}
.ya6{bottom:342.225000px;}
.y96{bottom:342.329000px;}
.y12f{bottom:344.929000px;}
.y105{bottom:348.270000px;}
.y41{bottom:349.440000px;}
.y100{bottom:352.651000px;}
.y102{bottom:353.249000px;}
.ydb{bottom:354.510000px;}
.y3b{bottom:355.290000px;}
.y101{bottom:356.135000px;}
.y26{bottom:358.449000px;}
.yc0{bottom:359.970000px;}
.yb{bottom:362.921000px;}
.y47{bottom:363.610000px;}
.y63{bottom:365.924000px;}
.y8b{bottom:366.405000px;}
.y138{bottom:369.850000px;}
.y12e{bottom:369.915000px;}
.yf3{bottom:371.670000px;}
.y7f{bottom:373.945000px;}
.y6c{bottom:373.971000px;}
.yd7{bottom:377.910000px;}
.ya0{bottom:378.820000px;}
.y95{bottom:379.795000px;}
.yae{bottom:380.380000px;}
.y32{bottom:384.371000px;}
.y104{bottom:385.710000px;}
.y52{bottom:385.905000px;}
.y1a{bottom:387.010000px;}
.ycb{bottom:391.924000px;}
.yb5{bottom:393.640000px;}
.y12d{bottom:394.875000px;}
.y3a{bottom:398.970000px;}
.ya{bottom:402.194000px;}
.y8a{bottom:403.845000px;}
.ya5{bottom:404.924000px;}
.yf2{bottom:409.149000px;}
.y62{bottom:409.604000px;}
.y6b{bottom:411.424000px;}
.y40{bottom:412.139000px;}
.y25{bottom:413.335000px;}
.yda{bottom:415.376000px;}
.y94{bottom:417.235000px;}
.y7e{bottom:417.625000px;}
.y13{bottom:417.794000px;}
.yad{bottom:419.679000px;}
.y12c{bottom:419.835000px;}
.y51{bottom:421.005000px;}
.y9f{bottom:422.539000px;}
.y19{bottom:426.296000px;}
.yb4{bottom:427.219000px;}
.y1{bottom:427.336000px;}
.y31{bottom:428.090000px;}
.ybf{bottom:428.636000px;}
.y137{bottom:429.169000px;}
.y10d{bottom:433.745000px;}
.yd6{bottom:438.776000px;}
.y89{bottom:441.324000px;}
.y39{bottom:442.676000px;}
.ya4{bottom:444.171000px;}
.y12b{bottom:444.821000px;}
.y120{bottom:446.485000px;}
.yfc{bottom:446.589000px;}
.y123{bottom:448.799000px;}
.ydf{bottom:450.385000px;}
.y61{bottom:453.310000px;}
.y10e{bottom:453.869000px;}
.y93{bottom:454.714000px;}
.ye0{bottom:455.065000px;}
.y50{bottom:455.845000px;}
.y6a{bottom:456.690000px;}
.y9{bottom:457.080000px;}
.yac{bottom:458.939000px;}
.y7d{bottom:461.344000px;}
.y20{bottom:465.829000px;}
.ybe{bottom:466.076000px;}
.y24{bottom:468.195000px;}
.yf1{bottom:469.989000px;}
.y3f{bottom:475.046000px;}
.yd5{bottom:476.229000px;}
.y88{bottom:478.764000px;}
.y5e{bottom:479.726000px;}
.ya3{bottom:483.730000px;}
.yfb{bottom:484.029000px;}
.yb3{bottom:484.419000px;}
.y136{bottom:488.449000px;}
.y18{bottom:489.229000px;}
.y9e{bottom:489.645000px;}
.y12a{bottom:491.621000px;}
.ydc{bottom:494.039000px;}
.y69{bottom:494.130000px;}
.y30{bottom:495.196000px;}
.y8{bottom:496.600000px;}
.y60{bottom:496.990000px;}
.yab{bottom:498.485000px;}
.ybd{bottom:503.555000px;}
.y7c{bottom:505.024000px;}
.y109{bottom:505.375000px;}
.yf0{bottom:507.455000px;}
.y23{bottom:507.754000px;}
.y38{bottom:509.795000px;}
.yd4{bottom:513.695000px;}
.y4f{bottom:514.124000px;}
.y92{bottom:515.554000px;}
.y87{bottom:516.230000px;}
.y5d{bottom:517.439000px;}
.yb2{bottom:517.985000px;}
.y125{bottom:522.899000px;}
.ya2{bottom:522.990000px;}
.y124{bottom:526.929000px;}
.y111{bottom:527.410000px;}
.y17{bottom:528.515000px;}
.y9d{bottom:533.325000px;}
.yc9{bottom:534.755000px;}
.y7{bottom:535.899000px;}
.yd9{bottom:537.095000px;}
.y3e{bottom:537.745000px;}
.y129{bottom:538.460000px;}
.y2f{bottom:538.876000px;}
.y5f{bottom:540.696000px;}
.yef{bottom:544.895000px;}
.y135{bottom:547.755000px;}
.y7b{bottom:548.730000px;}
.y4e{bottom:549.224000px;}
.ye9{bottom:551.135000px;}
.yb1{bottom:551.785000px;}
.y91{bottom:553.020000px;}
.y37{bottom:553.475000px;}
.y86{bottom:553.670000px;}
.y5c{bottom:554.905000px;}
.yde{bottom:558.285000px;}
.y22{bottom:562.601000px;}
.y128{bottom:563.420000px;}
.ybc{bottom:572.221000px;}
.yd3{bottom:574.535000px;}
.y6{bottom:593.710000px;}
.y36{bottom:597.194000px;}
.y57{bottom:601.640000px;}
.ya1{bottom:604.110000px;}
.y127{bottom:604.435000px;}
.yee{bottom:607.074000px;}
.y4d{bottom:607.490000px;}
.ybb{bottom:609.674000px;}
.yd2{bottom:612.001000px;}
.y4{bottom:664.469000px;}
.y5{bottom:665.704000px;}
.h1e{height:38.700000px;}
.h1b{height:47.300000px;}
.h1c{height:47.407500px;}
.h3{height:57.867188px;}
.h1d{height:60.200000px;}
.h2{height:60.307500px;}
.h19{height:73.722656px;}
.h15{height:77.040000px;}
.h12{height:77.147000px;}
.h18{height:77.250000px;}
.h17{height:77.330469px;}
.h13{height:77.400000px;}
.h1a{height:77.507500px;}
.h1f{height:79.570312px;}
.h20{height:79.669775px;}
.ha{height:90.015625px;}
.h9{height:90.095996px;}
.h6{height:90.125000px;}
.h7{height:90.205469px;}
.hb{height:95.484375px;}
.h10{height:95.583838px;}
.hf{height:98.296875px;}
.he{height:98.399268px;}
.h8{height:111.398438px;}
.h5{height:111.497900px;}
.hc{height:114.679688px;}
.hd{height:114.782080px;}
.h4{height:147.445312px;}
.h14{height:181.220000px;}
.h16{height:181.480000px;}
.h11{height:196.820000px;}
.h1{height:286.552588px;}
.h0{height:702.000000px;}
.w4{width:147.680000px;}
.w2{width:154.960000px;}
.w3{width:243.360000px;}
.w5{width:268.840000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x22{left:9.522500px;}
.x5b{left:30.809986px;}
.x1d{left:35.132486px;}
.x4{left:49.854986px;}
.x21{left:52.000000px;}
.x52{left:53.527486px;}
.x7{left:56.192486px;}
.x14{left:57.232486px;}
.x2c{left:60.579986px;}
.x28{left:62.074986px;}
.x1f{left:65.552486px;}
.x2e{left:69.939986px;}
.xf{left:71.337486px;}
.x5a{left:77.284986px;}
.xe{left:78.812486px;}
.x66{left:88.367486px;}
.x8{left:91.292486px;}
.x15{left:92.332486px;}
.xa{left:94.087486px;}
.x32{left:95.679986px;}
.x55{left:98.669986px;}
.x2a{left:100.879986px;}
.x20{left:104.032486px;}
.x2f{left:105.039986px;}
.x29{left:108.874986px;}
.x1e{left:111.864986px;}
.x2d{left:113.359986px;}
.x18{left:121.744986px;}
.x5c{left:134.484986px;}
.x19{left:149.044986px;}
.x59{left:152.359986px;}
.x58{left:154.335986px;}
.x56{left:156.298986px;}
.x2b{left:157.585986px;}
.x30{left:171.378986px;}
.x1b{left:172.483986px;}
.x54{left:181.284986px;}
.x4f{left:195.428986px;}
.x65{left:201.629986px;}
.x23{left:206.700000px;}
.x2{left:212.549986px;}
.x4c{left:215.929986px;}
.x34{left:225.198986px;}
.x43{left:226.810986px;}
.x1c{left:228.019986px;}
.x31{left:233.154986px;}
.x44{left:234.194986px;}
.x57{left:236.274986px;}
.x5d{left:242.488986px;}
.x48{left:244.958986px;}
.x3e{left:248.598986px;}
.x10{left:250.249986px;}
.x6{left:258.803986px;}
.xc{left:263.678986px;}
.x24{left:265.368986px;}
.x40{left:269.385986px;}
.x3b{left:276.795986px;}
.x62{left:286.428986px;}
.x1{left:290.289986px;}
.xd{left:304.485986px;}
.xb{left:314.625986px;}
.x38{left:318.343986px;}
.x3f{left:319.604986px;}
.x50{left:354.314986px;}
.x11{left:356.043986px;}
.x9{left:359.969986px;}
.x1a{left:374.269986px;}
.x5e{left:376.115986px;}
.x4e{left:379.560986px;}
.x45{left:381.653986px;}
.x4a{left:396.395986px;}
.x47{left:399.424986px;}
.x46{left:405.144986px;}
.x4b{left:412.918986px;}
.x61{left:415.323986px;}
.x60{left:421.589986px;}
.x12{left:424.813986px;}
.x13{left:430.858986px;}
.x37{left:432.210986px;}
.x39{left:441.323986px;}
.x51{left:453.595986px;}
.x36{left:464.099986px;}
.x35{left:466.829986px;}
.x25{left:479.440000px;}
.x5f{left:487.200986px;}
.x63{left:538.069986px;}
.x53{left:549.509986px;}
.x49{left:560.585986px;}
.x3c{left:566.123986px;}
.x3a{left:570.309986px;}
.x3d{left:576.198986px;}
.x4d{left:579.500986px;}
.x64{left:584.050986px;}
.x33{left:603.758986px;}
.x26{left:626.860000px;}
.x27{left:649.479986px;}
.x5{left:657.279986px;}
.x41{left:706.068986px;}
.x42{left:720.784986px;}
.x16{left:859.793986px;}
.x17{left:861.093986px;}
.x3{left:869.920986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-4.094359pt;}
.ls9{letter-spacing:-1.226667pt;}
.lsc{letter-spacing:-0.443077pt;}
.ls8{letter-spacing:-0.426667pt;}
.ls34{letter-spacing:-0.377436pt;}
.ls32{letter-spacing:-0.361026pt;}
.ls25{letter-spacing:-0.326564pt;}
.ls1{letter-spacing:-0.324103pt;}
.ls23{letter-spacing:-0.295385pt;}
.ls1b{letter-spacing:-0.255590pt;}
.lsd{letter-spacing:-0.251077pt;}
.ls1c{letter-spacing:-0.229744pt;}
.ls29{letter-spacing:-0.222769pt;}
.ls31{letter-spacing:-0.198564pt;}
.lse{letter-spacing:-0.196923pt;}
.ls30{letter-spacing:-0.164103pt;}
.ls1a{letter-spacing:-0.158769pt;}
.ls1f{letter-spacing:-0.131282pt;}
.ls5{letter-spacing:-0.124718pt;}
.ls1e{letter-spacing:-0.120205pt;}
.ls20{letter-spacing:-0.112821pt;}
.lsf{letter-spacing:-0.094359pt;}
.ls15{letter-spacing:-0.054564pt;}
.ls1d{letter-spacing:-0.035610pt;}
.ls17{letter-spacing:-0.032821pt;}
.ls33{letter-spacing:-0.025641pt;}
.ls16{letter-spacing:-0.024615pt;}
.ls10{letter-spacing:-0.000004pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004103pt;}
.ls6{letter-spacing:0.008615pt;}
.ls28{letter-spacing:0.009559pt;}
.ls24{letter-spacing:0.022974pt;}
.ls12{letter-spacing:0.065641pt;}
.ls19{letter-spacing:0.079179pt;}
.ls11{letter-spacing:0.131282pt;}
.ls3{letter-spacing:0.135385pt;}
.ls35{letter-spacing:0.136615pt;}
.ls27{letter-spacing:0.145641pt;}
.ls2a{letter-spacing:0.168205pt;}
.ls26{letter-spacing:0.196923pt;}
.ls22{letter-spacing:0.210051pt;}
.ls13{letter-spacing:0.262564pt;}
.ls18{letter-spacing:0.263385pt;}
.lsb{letter-spacing:0.267077pt;}
.ls14{letter-spacing:0.278974pt;}
.lsa{letter-spacing:0.295385pt;}
.ls2d{letter-spacing:0.297026pt;}
.ls2f{letter-spacing:0.304410pt;}
.ls2e{letter-spacing:0.308513pt;}
.ls2b{letter-spacing:0.328205pt;}
.ls2{letter-spacing:0.333128pt;}
.ls2c{letter-spacing:0.342974pt;}
.ls21{letter-spacing:0.430769pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-11.252308pt;}
._4{margin-left:-9.353026pt;}
._d{margin-left:-7.586256pt;}
._28{margin-left:-6.375385pt;}
._13{margin-left:-5.028513pt;}
._2a{margin-left:-3.905641pt;}
._3{margin-left:-2.842154pt;}
._0{margin-left:-1.181949pt;}
._2{width:1.031590pt;}
._5{width:2.073949pt;}
._17{width:3.343897pt;}
._25{width:6.832410pt;}
._6{width:19.561026pt;}
._1a{width:20.722051pt;}
._15{width:24.629436pt;}
._8{width:27.405846pt;}
._9{width:28.860821pt;}
._16{width:32.590769pt;}
._24{width:35.083487pt;}
._23{width:36.412718pt;}
._7{width:45.912821pt;}
._1{width:53.512000pt;}
._b{width:58.191487pt;}
._a{width:59.444205pt;}
._c{width:61.097641pt;}
._22{width:62.204923pt;}
._e{width:66.121026pt;}
._26{width:68.299487pt;}
._2b{width:70.010256pt;}
._f{width:72.438974pt;}
._11{width:75.819487pt;}
._18{width:91.595590pt;}
._21{width:102.596923pt;}
._14{width:107.487179pt;}
._12{width:113.230769pt;}
._1c{width:142.249641pt;}
._1b{width:148.024615pt;}
._19{width:151.470810pt;}
._1d{width:271.218667pt;}
._29{width:402.026667pt;}
._27{width:406.082667pt;}
._1e{width:421.099487pt;}
._20{width:647.337538pt;}
._1f{width:834.264615pt;}
.fsc{font-size:36.923077pt;}
.fs9{font-size:45.128205pt;}
.fsa{font-size:45.230769pt;}
.fsb{font-size:57.435897pt;}
.fs1{font-size:57.538462pt;}
.fs2{font-size:73.846154pt;}
.fs8{font-size:73.948718pt;}
.fsd{font-size:82.051282pt;}
.fse{font-size:82.153846pt;}
.fs6{font-size:98.461538pt;}
.fs7{font-size:98.564103pt;}
.fs5{font-size:114.871795pt;}
.fs4{font-size:114.974359pt;}
.fs3{font-size:147.692308pt;}
.fs0{font-size:295.487179pt;}
.y0{bottom:0.000000pt;}
.y78{bottom:22.666667pt;}
.y116{bottom:22.700000pt;}
.y73{bottom:22.933333pt;}
.y58{bottom:40.933333pt;}
.y3{bottom:41.166667pt;}
.y11a{bottom:43.566667pt;}
.yc7{bottom:48.466667pt;}
.y12{bottom:57.966667pt;}
.y4c{bottom:58.933333pt;}
.y76{bottom:61.066667pt;}
.y70{bottom:61.866667pt;}
.yfa{bottom:64.300000pt;}
.yd1{bottom:65.100000pt;}
.y9c{bottom:72.600000pt;}
.y75{bottom:75.600000pt;}
.y7a{bottom:75.900000pt;}
.yc8{bottom:77.366667pt;}
.yc6{bottom:80.966667pt;}
.y103{bottom:87.366667pt;}
.y74{bottom:91.600000pt;}
.y71{bottom:91.626667pt;}
.y77{bottom:91.666667pt;}
.y11{bottom:98.266667pt;}
.y4b{bottom:99.233333pt;}
.y11f{bottom:102.700000pt;}
.y46{bottom:108.700000pt;}
.yf9{bottom:110.700000pt;}
.y9b{bottom:111.033333pt;}
.yd0{bottom:111.500000pt;}
.yba{bottom:112.166667pt;}
.y16{bottom:114.266667pt;}
.y79{bottom:114.333333pt;}
.y85{bottom:114.633333pt;}
.ye8{bottom:123.000000pt;}
.y2b{bottom:125.833333pt;}
.y10b{bottom:132.700000pt;}
.y118{bottom:132.733333pt;}
.y113{bottom:135.160000pt;}
.y13c{bottom:136.066667pt;}
.y117{bottom:137.533333pt;}
.y10{bottom:138.533333pt;}
.y11e{bottom:141.133333pt;}
.y1f{bottom:147.226667pt;}
.y45{bottom:149.000000pt;}
.yf8{bottom:149.133333pt;}
.y9a{bottom:149.440000pt;}
.y72{bottom:153.493333pt;}
.y15{bottom:154.533333pt;}
.y134{bottom:155.293333pt;}
.yaa{bottom:156.800000pt;}
.ycf{bottom:157.933333pt;}
.y2a{bottom:158.226667pt;}
.y84{bottom:159.466667pt;}
.y4a{bottom:163.533333pt;}
.yff{bottom:169.933333pt;}
.yc5{bottom:170.600000pt;}
.ye5{bottom:173.400000pt;}
.y2c{bottom:173.600000pt;}
.y59{bottom:175.760000pt;}
.y67{bottom:180.026667pt;}
.y133{bottom:180.933333pt;}
.ye3{bottom:182.093333pt;}
.y90{bottom:183.733333pt;}
.yed{bottom:185.933333pt;}
.y1e{bottom:187.533333pt;}
.y99{bottom:187.866667pt;}
.y44{bottom:189.533333pt;}
.ye4{bottom:191.000000pt;}
.y10c{bottom:194.693333pt;}
.yf{bottom:194.840000pt;}
.yf7{bottom:195.533333pt;}
.y13b{bottom:196.866667pt;}
.ya9{bottom:197.093333pt;}
.y29{bottom:198.506667pt;}
.ye6{bottom:200.800000pt;}
.y11d{bottom:203.533333pt;}
.ydd{bottom:204.200000pt;}
.y83{bottom:204.266667pt;}
.y56{bottom:204.506667pt;}
.y132{bottom:206.533333pt;}
.yfe{bottom:208.333333pt;}
.y2d{bottom:212.933333pt;}
.yb9{bottom:217.266667pt;}
.y108{bottom:217.933333pt;}
.y115{bottom:220.066667pt;}
.y8f{bottom:222.133333pt;}
.y119{bottom:222.533333pt;}
.y114{bottom:222.866667pt;}
.y126{bottom:223.360000pt;}
.y66{bottom:224.840000pt;}
.y1d{bottom:228.066667pt;}
.yec{bottom:232.360000pt;}
.yf6{bottom:233.973333pt;}
.ye{bottom:235.106667pt;}
.y35{bottom:235.800000pt;}
.ya8{bottom:237.360000pt;}
.y55{bottom:240.266667pt;}
.y11c{bottom:241.960000pt;}
.y82{bottom:249.066667pt;}
.y98{bottom:250.266667pt;}
.y3d{bottom:250.760000pt;}
.y14{bottom:251.093333pt;}
.yb8{bottom:251.973333pt;}
.y21{bottom:252.066667pt;}
.y10f{bottom:252.400000pt;}
.y43{bottom:253.840000pt;}
.y131{bottom:254.533333pt;}
.y28{bottom:255.066667pt;}
.yc3{bottom:255.360000pt;}
.y107{bottom:256.360000pt;}
.yc2{bottom:256.440000pt;}
.ycd{bottom:257.533333pt;}
.y13a{bottom:257.693333pt;}
.y5a{bottom:259.440000pt;}
.y6f{bottom:260.333333pt;}
.y8e{bottom:260.573333pt;}
.y110{bottom:267.306667pt;}
.y49{bottom:268.360000pt;}
.y65{bottom:269.666667pt;}
.ye2{bottom:270.400000pt;}
.yfd{bottom:270.773333pt;}
.y2e{bottom:278.600000pt;}
.yeb{bottom:278.773333pt;}
.y130{bottom:280.173333pt;}
.yf5{bottom:280.360000pt;}
.y34{bottom:280.600000pt;}
.yb0{bottom:285.560000pt;}
.yb7{bottom:286.360000pt;}
.ye1{bottom:288.000000pt;}
.y97{bottom:288.706667pt;}
.yd{bottom:291.666667pt;}
.y1c{bottom:292.360000pt;}
.y81{bottom:293.893333pt;}
.y106{bottom:294.773333pt;}
.y3c{bottom:295.560000pt;}
.y6e{bottom:298.733333pt;}
.yce{bottom:298.760000pt;}
.y8d{bottom:298.960000pt;}
.y54{bottom:300.000000pt;}
.yc4{bottom:303.733333pt;}
.y122{bottom:305.773333pt;}
.y121{bottom:306.666667pt;}
.y48{bottom:308.640000pt;}
.ya7{bottom:310.733333pt;}
.y27{bottom:311.333333pt;}
.y64{bottom:314.466667pt;}
.y42{bottom:318.133333pt;}
.y139{bottom:318.506667pt;}
.yf4{bottom:318.773333pt;}
.ye7{bottom:320.666667pt;}
.y2{bottom:323.066667pt;}
.yea{bottom:325.200000pt;}
.y33{bottom:325.440000pt;}
.yaf{bottom:325.866667pt;}
.y10a{bottom:328.306667pt;}
.y68{bottom:330.466667pt;}
.yc1{bottom:330.800000pt;}
.yc{bottom:331.933333pt;}
.y1b{bottom:332.640000pt;}
.yca{bottom:335.866667pt;}
.y53{bottom:336.026667pt;}
.y6d{bottom:337.173333pt;}
.y8c{bottom:337.360000pt;}
.y80{bottom:338.693333pt;}
.ycc{bottom:339.173333pt;}
.y11b{bottom:342.800000pt;}
.yb6{bottom:345.066667pt;}
.y112{bottom:346.893333pt;}
.yd8{bottom:349.200000pt;}
.y5b{bottom:349.666667pt;}
.ya6{bottom:351.000000pt;}
.y96{bottom:351.106667pt;}
.y12f{bottom:353.773333pt;}
.y105{bottom:357.200000pt;}
.y41{bottom:358.400000pt;}
.y100{bottom:361.693333pt;}
.y102{bottom:362.306667pt;}
.ydb{bottom:363.600000pt;}
.y3b{bottom:364.400000pt;}
.y101{bottom:365.266667pt;}
.y26{bottom:367.640000pt;}
.yc0{bottom:369.200000pt;}
.yb{bottom:372.226667pt;}
.y47{bottom:372.933333pt;}
.y63{bottom:375.306667pt;}
.y8b{bottom:375.800000pt;}
.y138{bottom:379.333333pt;}
.y12e{bottom:379.400000pt;}
.yf3{bottom:381.200000pt;}
.y7f{bottom:383.533333pt;}
.y6c{bottom:383.560000pt;}
.yd7{bottom:387.600000pt;}
.ya0{bottom:388.533333pt;}
.y95{bottom:389.533333pt;}
.yae{bottom:390.133333pt;}
.y32{bottom:394.226667pt;}
.y104{bottom:395.600000pt;}
.y52{bottom:395.800000pt;}
.y1a{bottom:396.933333pt;}
.ycb{bottom:401.973333pt;}
.yb5{bottom:403.733333pt;}
.y12d{bottom:405.000000pt;}
.y3a{bottom:409.200000pt;}
.ya{bottom:412.506667pt;}
.y8a{bottom:414.200000pt;}
.ya5{bottom:415.306667pt;}
.yf2{bottom:419.640000pt;}
.y62{bottom:420.106667pt;}
.y6b{bottom:421.973333pt;}
.y40{bottom:422.706667pt;}
.y25{bottom:423.933333pt;}
.yda{bottom:426.026667pt;}
.y94{bottom:427.933333pt;}
.y7e{bottom:428.333333pt;}
.y13{bottom:428.506667pt;}
.yad{bottom:430.440000pt;}
.y12c{bottom:430.600000pt;}
.y51{bottom:431.800000pt;}
.y9f{bottom:433.373333pt;}
.y19{bottom:437.226667pt;}
.yb4{bottom:438.173333pt;}
.y1{bottom:438.293333pt;}
.y31{bottom:439.066667pt;}
.ybf{bottom:439.626667pt;}
.y137{bottom:440.173333pt;}
.y10d{bottom:444.866667pt;}
.yd6{bottom:450.026667pt;}
.y89{bottom:452.640000pt;}
.y39{bottom:454.026667pt;}
.ya4{bottom:455.560000pt;}
.y12b{bottom:456.226667pt;}
.y120{bottom:457.933333pt;}
.yfc{bottom:458.040000pt;}
.y123{bottom:460.306667pt;}
.ydf{bottom:461.933333pt;}
.y61{bottom:464.933333pt;}
.y10e{bottom:465.506667pt;}
.y93{bottom:466.373333pt;}
.ye0{bottom:466.733333pt;}
.y50{bottom:467.533333pt;}
.y6a{bottom:468.400000pt;}
.y9{bottom:468.800000pt;}
.yac{bottom:470.706667pt;}
.y7d{bottom:473.173333pt;}
.y20{bottom:477.773333pt;}
.ybe{bottom:478.026667pt;}
.y24{bottom:480.200000pt;}
.yf1{bottom:482.040000pt;}
.y3f{bottom:487.226667pt;}
.yd5{bottom:488.440000pt;}
.y88{bottom:491.040000pt;}
.y5e{bottom:492.026667pt;}
.ya3{bottom:496.133333pt;}
.yfb{bottom:496.440000pt;}
.yb3{bottom:496.840000pt;}
.y136{bottom:500.973333pt;}
.y18{bottom:501.773333pt;}
.y9e{bottom:502.200000pt;}
.y12a{bottom:504.226667pt;}
.ydc{bottom:506.706667pt;}
.y69{bottom:506.800000pt;}
.y30{bottom:507.893333pt;}
.y8{bottom:509.333333pt;}
.y60{bottom:509.733333pt;}
.yab{bottom:511.266667pt;}
.ybd{bottom:516.466667pt;}
.y7c{bottom:517.973333pt;}
.y109{bottom:518.333333pt;}
.yf0{bottom:520.466667pt;}
.y23{bottom:520.773333pt;}
.y38{bottom:522.866667pt;}
.yd4{bottom:526.866667pt;}
.y4f{bottom:527.306667pt;}
.y92{bottom:528.773333pt;}
.y87{bottom:529.466667pt;}
.y5d{bottom:530.706667pt;}
.yb2{bottom:531.266667pt;}
.y125{bottom:536.306667pt;}
.ya2{bottom:536.400000pt;}
.y124{bottom:540.440000pt;}
.y111{bottom:540.933333pt;}
.y17{bottom:542.066667pt;}
.y9d{bottom:547.000000pt;}
.yc9{bottom:548.466667pt;}
.y7{bottom:549.640000pt;}
.yd9{bottom:550.866667pt;}
.y3e{bottom:551.533333pt;}
.y129{bottom:552.266667pt;}
.y2f{bottom:552.693333pt;}
.y5f{bottom:554.560000pt;}
.yef{bottom:558.866667pt;}
.y135{bottom:561.800000pt;}
.y7b{bottom:562.800000pt;}
.y4e{bottom:563.306667pt;}
.ye9{bottom:565.266667pt;}
.yb1{bottom:565.933333pt;}
.y91{bottom:567.200000pt;}
.y37{bottom:567.666667pt;}
.y86{bottom:567.866667pt;}
.y5c{bottom:569.133333pt;}
.yde{bottom:572.600000pt;}
.y22{bottom:577.026667pt;}
.y128{bottom:577.866667pt;}
.ybc{bottom:586.893333pt;}
.yd3{bottom:589.266667pt;}
.y6{bottom:608.933333pt;}
.y36{bottom:612.506667pt;}
.y57{bottom:617.066667pt;}
.ya1{bottom:619.600000pt;}
.y127{bottom:619.933333pt;}
.yee{bottom:622.640000pt;}
.y4d{bottom:623.066667pt;}
.ybb{bottom:625.306667pt;}
.yd2{bottom:627.693333pt;}
.y4{bottom:681.506667pt;}
.y5{bottom:682.773333pt;}
.h1e{height:39.692308pt;}
.h1b{height:48.512821pt;}
.h1c{height:48.623077pt;}
.h3{height:59.350962pt;}
.h1d{height:61.743590pt;}
.h2{height:61.853846pt;}
.h19{height:75.612981pt;}
.h15{height:79.015385pt;}
.h12{height:79.125128pt;}
.h18{height:79.230769pt;}
.h17{height:79.313301pt;}
.h13{height:79.384615pt;}
.h1a{height:79.494872pt;}
.h1f{height:81.610577pt;}
.h20{height:81.712590pt;}
.ha{height:92.323718pt;}
.h9{height:92.406150pt;}
.h6{height:92.435897pt;}
.h7{height:92.518429pt;}
.hb{height:97.932692pt;}
.h10{height:98.034706pt;}
.hf{height:100.817308pt;}
.he{height:100.922326pt;}
.h8{height:114.254808pt;}
.h5{height:114.356821pt;}
.hc{height:117.620192pt;}
.hd{height:117.725210pt;}
.h4{height:151.225962pt;}
.h14{height:185.866667pt;}
.h16{height:186.133333pt;}
.h11{height:201.866667pt;}
.h1{height:293.900090pt;}
.h0{height:720.000000pt;}
.w4{width:151.466667pt;}
.w2{width:158.933333pt;}
.w3{width:249.600000pt;}
.w5{width:275.733333pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x22{left:9.766667pt;}
.x5b{left:31.599986pt;}
.x1d{left:36.033319pt;}
.x4{left:51.133319pt;}
.x21{left:53.333333pt;}
.x52{left:54.899986pt;}
.x7{left:57.633319pt;}
.x14{left:58.699986pt;}
.x2c{left:62.133319pt;}
.x28{left:63.666652pt;}
.x1f{left:67.233319pt;}
.x2e{left:71.733319pt;}
.xf{left:73.166652pt;}
.x5a{left:79.266652pt;}
.xe{left:80.833319pt;}
.x66{left:90.633319pt;}
.x8{left:93.633319pt;}
.x15{left:94.699986pt;}
.xa{left:96.499986pt;}
.x32{left:98.133319pt;}
.x55{left:101.199986pt;}
.x2a{left:103.466652pt;}
.x20{left:106.699986pt;}
.x2f{left:107.733319pt;}
.x29{left:111.666652pt;}
.x1e{left:114.733319pt;}
.x2d{left:116.266652pt;}
.x18{left:124.866652pt;}
.x5c{left:137.933319pt;}
.x19{left:152.866652pt;}
.x59{left:156.266652pt;}
.x58{left:158.293319pt;}
.x56{left:160.306652pt;}
.x2b{left:161.626652pt;}
.x30{left:175.773319pt;}
.x1b{left:176.906652pt;}
.x54{left:185.933319pt;}
.x4f{left:200.439986pt;}
.x65{left:206.799986pt;}
.x23{left:212.000000pt;}
.x2{left:217.999986pt;}
.x4c{left:221.466652pt;}
.x34{left:230.973319pt;}
.x43{left:232.626652pt;}
.x1c{left:233.866652pt;}
.x31{left:239.133319pt;}
.x44{left:240.199986pt;}
.x57{left:242.333319pt;}
.x5d{left:248.706652pt;}
.x48{left:251.239986pt;}
.x3e{left:254.973319pt;}
.x10{left:256.666652pt;}
.x6{left:265.439986pt;}
.xc{left:270.439986pt;}
.x24{left:272.173319pt;}
.x40{left:276.293319pt;}
.x3b{left:283.893319pt;}
.x62{left:293.773319pt;}
.x1{left:297.733319pt;}
.xd{left:312.293319pt;}
.xb{left:322.693319pt;}
.x38{left:326.506652pt;}
.x3f{left:327.799986pt;}
.x50{left:363.399986pt;}
.x11{left:365.173319pt;}
.x9{left:369.199986pt;}
.x1a{left:383.866652pt;}
.x5e{left:385.759986pt;}
.x4e{left:389.293319pt;}
.x45{left:391.439986pt;}
.x4a{left:406.559986pt;}
.x47{left:409.666652pt;}
.x46{left:415.533319pt;}
.x4b{left:423.506652pt;}
.x61{left:425.973319pt;}
.x60{left:432.399986pt;}
.x12{left:435.706652pt;}
.x13{left:441.906652pt;}
.x37{left:443.293319pt;}
.x39{left:452.639986pt;}
.x51{left:465.226652pt;}
.x36{left:475.999986pt;}
.x35{left:478.799986pt;}
.x25{left:491.733333pt;}
.x5f{left:499.693319pt;}
.x63{left:551.866652pt;}
.x53{left:563.599986pt;}
.x49{left:574.959986pt;}
.x3c{left:580.639986pt;}
.x3a{left:584.933319pt;}
.x3d{left:590.973319pt;}
.x4d{left:594.359986pt;}
.x64{left:599.026652pt;}
.x33{left:619.239986pt;}
.x26{left:642.933333pt;}
.x27{left:666.133319pt;}
.x5{left:674.133319pt;}
.x41{left:724.173319pt;}
.x42{left:739.266652pt;}
.x16{left:881.839986pt;}
.x17{left:883.173319pt;}
.x3{left:892.226652pt;}
}
